/* CSS Document */

html{
	background: none;
	font: normal 13px Arial, Helvetica, sans-serif;
}
#contenido{
	float: left;
	position: relative;
	width: 952px;
	margin: 0;
	padding: 0;
	background: #f2eee9 url(http://estaticos.elmundo.es/elmundodeporte/especiales/2009/03/f1/img/fondo_contenido.jpg) repeat-x 0 -232px scroll;
}
#contenido #columnaizq{
	float: left;
	position: relative;
	width: 500px;
	margin: 15px 0 0;
	padding: 0;
	display: inline;
}
#contenido #columnader{
	float: right;
	position: relative;
	width: 452px;
	margin: 15px 0 0;
	padding: 0;
	display: inline;
}
#contenido #columnaizq #vueltaavuelta{
	float: left;
	position: relative;
	margin: 0 0 20px;
	padding: 0;
	width: 500px;
}
#contenido #columnaizq #vueltaavuelta table{
	float: left;
	position: relative;
	width: 500px;
	margin: 0;
	color: #555;
	font-size: 12px;
}
#contenido #columnaizq #vueltaavuelta table caption{
	text-align: right;
	padding: 2px 10px 2px 0;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #333;
	background: none;
 	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://estaticos.elmundo.es/elmundodeporte/especiales/2009/03/f1/img/negro30.png', sizingMethod='scale');
}
html>body #contenido #columnaizq #vueltaavuelta table caption{
	background: url(http://estaticos.elmundo.es/elmundodeporte/especiales/2009/03/f1/img/negro30.png) scroll;
}
#contenido #columnaizq #vueltaavuelta table caption strong{
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #fff;
}
#contenido #columnaizq #vueltaavuelta th{
	padding: 3px 0;
	background: url(http://estaticos.elmundo.es/elmundodeporte/especiales/2009/03/f1/img/fondo_th.png) repeat-x top left scroll;
	color: #fff;
	font-weight: normal;
}
#contenido #columnaizq #vueltaavuelta td{
	text-align: center;
}
#contenido #columnaizq #vueltaavuelta td.piloto{
	background-color: #beb5a9;
	color: #000;
	width: 125px;
}
#contenido #columnaizq #vueltaavuelta td.escuderia{
	background-color: #d0c9bf;
	color: #000;
	width: 95px;
}
#contenido #columnaizq #vueltaavuelta td.intervalo{
	background-color: #e2c5a3;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='scale');
}
#contenido #columnaizq #vueltaavuelta td.piloto img{
	width: 14px;
	margin-left: 5px;
	display: inline;
}
#contenido #columnaizq #vueltaavuelta td.posicion{
	width: 14px;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	background-color: #555;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='scale');
}

#contenido #columnaizq #destacados{
	float: right;
	position: relative;
	margin: 0 0 10px;
	width: 180px;
	display: inline;
}
#contenido #columnaizq #destacados ul{
	float: left;
	position: relative;
	width: 180px;
}
#contenido #columnaizq #destacados li{
	float: left;
	position: relative;
	width: 180px;
	height: 98px;
	background-color: #777;
	margin: 0 0 10px 0;
	display: inline;
	z-index: 0;
}
#contenido #columnaizq #destacados li.last{
	margin-right: 0;
}
#contenido #columnaizq #destacados li a{
	float: left;
	position: relative;
	width: 180px;
	height: 98px;
	color: #fff;
	line-height: 13px;
}
#contenido #columnaizq #destacados li img{
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#contenido #columnaizq #destacados li h3{
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	width: 90px;
	margin: 0;
	padding: 5px;
	z-index: 2;
	color: #eee;
	font-size: 14px;
}
#contenido #columnaizq #destacados li span{
	float: left;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 90px;
	margin: 0;
	padding: 5px;
	z-index: 3;
	color: #ddd;
}
#contenido #columnaizq .publi300{
	width: 302px;
}
#contenido #columnader .firma{
	float: right;
	position: relative;
	margin: 0 0 5px;
	width: 430px;
}
#contenido #columnader #comentarios{
	float: right;
	position: relative;
	width: 430px;
	height: 850px;
	margin: 0 0 20px;
	overflow: auto;
	border-left: solid 1px #b6b2a7;
	background: url(http://estaticos.elmundo.es/elmundodeporte/especiales/2009/03/f1/img/fondo_comentarios.png) repeat-x top left scroll;
}
#contenido #columnader #comentarios th{
	vertical-align: text-top;
	padding: 8px 0 8px 5px;
	font: italic bold 15px Arial, Helvetica, sans-serif;
	width: 80px;
}
#contenido #columnader #comentarios td{
	padding: 8px 10px;
	border-top: solid 1px #fff;
	font: normal 13px/20px Arial, Helvetica, sans-serif;
}